SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
create view load.OP_aus_LOC_Belege_8520 AS
select convert(varchar(10), Hauptbetrieb_ID)   AS Hauptbetrieb_ID,
       convert(varchar(50), Hauptbetrieb_Name) AS Hauptbetrieb_Name,
       convert(varchar(10), Standort_ID)       AS Standort_ID,
       convert(varchar(50), Standort_Name)     AS Standort_Name,
       convert(varchar(100), Sel_Name)         AS Sel_Name,
       convert(varchar(100), Kunde)            AS Kunde,
       convert(varchar(250), Beleg)            AS Beleg,
       convert(varchar(20), Kostenstelle)      AS Kostenstelle,
       convert(varchar(100), Bereich)          AS Bereich,
       convert(varchar(20), Staffel)           AS Staffel,
       convert(varchar(50), Forderungsart)     AS Forderungsart,
       convert(varchar(10), Abwarten)          AS Abwarten,
       convert(varchar(10), Leasing)           AS Leasing,
       convert(int, offen_)                    AS offen_,
       convert(int, Rechnungsbetrag_)          AS Rechnungsbetrag_,
       convert(int, Gesamt_offen_KD__Info__)   AS Gesamt_offen_KD__Info__
from transform.OP_aus_LOC_Belege_8520
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
